CVE Vulnerabilities

CVE-2020-17020

Improper Authentication

Published: Nov 11, 2020 | Modified: Jul 21, 2021
CVSS 3.x
5.5
MEDIUM
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Microsoft Word Security Feature Bypass Vulnerability

Weakness

When an actor claims to have a given identity, the software does not prove or insufficiently proves that the claim is correct.

Affected Software

Name Vendor Start Version End Version
365_apps Microsoft - -
Office Microsoft 2010 2010
Office Microsoft 2019 2019
Word Microsoft 2010 2010
Word Microsoft 2013 2013
Word Microsoft 2013 2013
Word Microsoft 2016 2016

Potential Mitigations

References